Subject: Fwd: Message from Walmart.com Customer: Where is my order, 200011111505993 #Ref 2023063000314857
From: Laura Dunham <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 03 Jul 2023 19:30:26 +0000

Begin forwarded message:

From: Laura Dunham <[email-masked]>
Date: July 3, 2023 at 1:18:42 PM MDT
To: Laura Dunham <[email-masked]>
Cc: "Designer Living Inc." <[email-masked]>
Subject: Re: Message from Walmart.com Customer:  Where is my order, 200011111505993 #Ref 2023063000314857

If possible can you send to:

Skyrun attn Laura Dunham

940 confluence ct unit 5

Steamboat springs co 80487

On Jul 3, 2023, at 10:09 AM, Laura Dunham <[email-masked]> wrote:

Hello.

Should I re order or can I give you the correct address to send it to?

On Jul 3, 2023, at 10:08 AM, Designer Living Inc. <[email-masked]> wrote:

Hello Laura / Walmart -

Thanks for your email. As per checking, your order was received back at our distribution center.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Laura Dunham wants to connect with you for the order below:

Customer Order Number:  200011111505993

Purchase Order No:  108816363442925

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Microfiber 4-Piece Gray/Orange Striped Queen Comforter Set/654648978

Customer Message:

Hello-

I had the incorrect address in this order. Can you tell me if they were retuned to you?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team